RubyGems Navigation menu

bryanl-skype 0.0.1.1

Unofficial Skype Api wrapper

Gemfile
          gem 'bryanl-skype', '~> 0.0.1.1'
  
  
  
  
  
  
  

install
          gem install bryanl-skype
  
  
  
  
  
  
  

Authors:

  • Niko Felger

Owners:

Total downloads 1,503

For this version 1,503

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.1 - November 1, 2011 (10 KB)

Runtime Dependencies: